[General]
video_fullscreen_first = 0
confirm_reset = 0
confirm_exit = 0
dpi_scale = 0
video_fullscreen_scale = 2

[Machine]
machine = p5mp3
cpu_use_dynarec = 1
time_sync = local
mem_size = 16384
fpu_type = internal
cpu_family = pentium_p54c_od5v
cpu_speed = 133333333
cpu_multi = 2
cpu = 3

[Video]
gfxcard = et4000ax

[Input devices]
mouse_type = msserial

[Standard PS/2 Mouse]
buttons = 2

[Hard disks]
hdd_01_parameters = 63, 16, 1015, 0, ide
hdd_01_fn = dellunix.img
hdd_01_ide_channel = 0:0

[Floppy and CD-ROM drives]
fdd_01_type = 35_2hd
fdd_02_type = none

[Ports (COM & LPT)]
serial2_enabled = 0
lpt1_enabled = 0

[Network]
net_card = wd8003e
net_type = pcap
net_host_device = \Device\NPF_{41CFB8E1-69BC-4928-95F3-695C9996C917}

[Western Digital WD8003E]
mac = d2:fd:c2
base = 0280
irq = 5
ram_addr = D0000

[Storage controllers]
hdc = internal
